<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Wyrms of Splorr!!</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.8.0/css/bulma.min.css">
    <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>

    <script src="scripts/renderer.js"></script>
    <script src="scripts/utility.js"></script>
    <script src="scripts/world.js"></script>
    <script src="scripts/quest.js"></script>
    <script src="scripts/inventory.js"></script>
    <script src="scripts/character.js"></script>
    <script src="scripts/play.js"></script>
    <script src="scripts/charactercreation.js"></script>
    <script src="scripts/main.js"></script>
</head>
  <body onload='App.main()'>
  <section class="section">
    <div id="main" class="container">
    </div>
  </section>
  </body>
</html>